{% trans_default_domain 'admin' %}

{% if element.isAggregate %}
  <div class="alert alert-warning">
    Cet élément est une fusion de type agrégat. 
    On ne peut pas l'éditer, il se met à jour automatiquement à partir des informations
    des éléments fusionnés/agrégés</div>
  <p>
    <label>Liens vers les éléments agrégés : </label>
    {% for aggregated in element.aggregatedElements %}
      <a href="{{ admin.generateObjectUrl('showEdit', aggregated) }}">
        {{ aggregated.name }}
      </a>
    {% endfor %}
  </p>
{% elseif element.isAggregated and element.aggregate %}
  <div class="alert alert-danger">
    Cet élément a été marqué comme doublon et fusionné dans un aggrégateur. Il n'est donc plus visible,
    mais chaque fois qu'il sera modifié l'aggrégateur sera mis à jour
  </div>
  <p>
    <label>Liens vers l'élement fusionné/aggrégateur : </label>
    <a href="{{ admin.generateObjectUrl('showEdit', element.aggregate) }}">
      {{ element.aggregate.name }}
    </a>
  </p>
{% endif %}